html {
  width: 100%; height: 100%;
}

body {
  font-family: 'Roboto', sans-serif; 
}

body.otazka {
  background: url(../images/bg-kviz.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.callout {
  background: rgba(255,255,255,0.7);
  border: 0;
  border-radius: 0;
  box-shadow: 0 0 5px rgba(0,0,0,0.2);
  padding: 2rem;  
}

.button {
  background-color: #333b90;
  margin-right: 1rem;
  text-transform: uppercase;
}

label {font-size: 1.4rem; border-radius: 5px; width: auto; display: block; vertical-align: middle; line-height: 2rem; padding: 1rem; margin: 0 0 1rem; background-color: #fff;}
label input {border: 1px solid black; padding: 0; margin: 0;}
[type="radio"] {margin: 0; color: red;}

label.checkedClass { background: #fbf200; font-weight: bold;}
label.input {display: block;}
input#odpoved, input#email {width: 10rem; display: inline; margin: 0 0 0 2rem;}
input#email {width: 25rem;}
.green {color: green;}
.red {color: red;}